summaryrefslogtreecommitdiff
path: root/etc/guix-install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'etc/guix-install.sh')
-rwxr-xr-xetc/guix-install.sh10
1 files changed, 5 insertions, 5 deletions
diff --git a/etc/guix-install.sh b/etc/guix-install.sh
index 30f2780def..3b5a3ab0a8 100755
--- a/etc/guix-install.sh
+++ b/etc/guix-install.sh
@@ -109,11 +109,11 @@ chk_gpg_keyring()
# Without --dry-run this command will create a ~/.gnupg owned by root on
# systems where gpg has never been used, causing errors and confusion.
- gpg --dry-run --list-keys ${OPENPGP_SIGNING_KEY_ID} >/dev/null 2>&1 || (
- _err "${ERR}Missing OpenPGP public key. Fetch it with this command:"
- echo " wget https://sv.gnu.org/people/viewgpg.php?user_id=15145 -qO - | gpg --import -"
- exit 1
- )
+ gpg --dry-run --list-keys ${OPENPGP_SIGNING_KEY_ID} >/dev/null 2>&1 || {
+ _err "${ERR}Missing OpenPGP public key. Fetch it with this command:";
+ echo " wget https://sv.gnu.org/people/viewgpg.php?user_id=15145 -qO - | gpg --import -";
+ exit 1;
+ }
}
chk_term()